import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IDeakoConfig } from './deako.types.js';
import { deakoProfile } from './deako.types.js';

export class DeakoConfigFlow extends SimpleLocalConfigFlow<IDeakoConfig> {
  constructor() {
    super(deakoProfile);
  }
}
